#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bellmont3.32_depth_histogram.ps
projection=-JX12/10
region=-R0/44/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths bellmont3.32' -K <<END>> $psfile
    10.000
    18.000
    15.000
    19.000
    20.000
    20.000
    22.000
    18.000
    20.000
    22.000
    25.000
    21.000
    24.000
    20.000
    23.000
    20.000
    27.000
    18.000
    39.000
    17.000
    20.000
    17.000
    37.000
    16.000
    33.000
    13.000
    23.000
    17.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 20.0
END
